Source: python-ceilometermiddleware
Version: 1.0.3-1~u16.04+mos3
Binary:
  - python-ceilometermiddleware
  - python-ceilometermiddleware-doc
Build_time: 2019-11-03-06-16-55
Code_project:
  ceilometermiddleware: 35d28f2132da928c5a7645fc115a7f0818afbc76
  ceilometermiddleware-build: e6a74008a008ccf850e8e979c65721d03c759c52
